RubyGems Navigation menu

aws-sdk-opsworks 1.51.0

Official AWS Ruby gem for AWS OpsWorks. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.56.0 - May 23, 2024 (126 KB)
  2. 1.55.0 - May 13, 2024 (126 KB)
  3. 1.54.0 - April 25, 2024 (125 KB)
  4. 1.53.0 - January 26, 2024 (125 KB)
  5. 1.52.0 - November 28, 2023 (111 KB)
  6. 1.51.0 - November 22, 2023 (111 KB)
Show all versions (69 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

7a6c9959d5823d8a1aef0b1348aa452d64a7f78a4542b5451a1e19fc88f01184

Total downloads 71,239,138

For this version 34,804

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: